| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Static Public Member Functions | List of all members
Digikam::WorkflowDlg Class Reference
Inheritance diagram for Digikam::WorkflowDlg:

## Public Member Functions
| WorkflowDlg (const Workflow &wf, bool create=false)
QString | description () const
QString | title () const

## Static Public Member Functions
static bool | createNew (Workflow &wf)
static bool | editProps (Workflow &wf)